# [OmniOS-discuss] Panic, BAD TRAP, r151014, VMWare Fusion 8.1.0

Ryan Zezeski ryan at zinascii.com
Wed Dec 30 04:36:52 UTC 2015

- Previous message: [OmniOS-discuss] Panic, BAD TRAP, r151014, VMWare Fusion 8.1.0
- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]

    Dan McDonald writes:

    > So is r151014 panicking? Or is your nightly build panicking? If the
    > latter, it's not strictly an OmniOS problem.

    r151014 panicked, not my nightly build. I.e., this was not an ONU'd
    system that panicked.

    >   Also, if your uname -a is correct, you need to update your r151014.

    Yes, I need to update. I haven't touched this system in a while. I
    needed to run a nightly build and didn't want to wait to upgrade first.

           -Ryan

- Previous message: [OmniOS-discuss] Panic, BAD TRAP, r151014, VMWare Fusion 8.1.0
- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]

More information about the OmniOS-discuss mailing list